#smart-challenge-subscribe{background-image:url("/sites/default/files/smart-challenge-subscribe.jpg");background-repeat:no-repeat;padding-top:30px;padding-bottom:50px;text-align:center;background-color:#f1f1f1;background-size:100%;}
#smart-challenge-subscribe h2{color:#fff;}
#smart-challenge-subscribe h3{color:#fff;}
#smart-challenge-subscribe p{color:#fff;font-size:24px;margin-top:0;}
#smart-challenge-subscribe .form-text{width:50%;margin:0 auto;}
#smart-challenge-subscribe label{color:#fff;}

.row-5.darkgraybg{background-image:url("/sites/default/files/smart-challenge-form.jpg");background-repeat:no-repeat;padding-top:30px;padding-bottom:50px;background-color:#f1f1f1;background-size:100%;}
.row-5 .js-darkgraybg{background-color:transparent;}
.row.darkgraybg .column{padding:0;}
a.box-link{min-height:366px;text-align:center;border:1px solid #d7d7d7;display:block;}
a.box-link:hover{box-shadow:0px 3px 8px -4px rgba(0,0,0,0.75);}
a.box-link .box-link-text{color:#2a2a2a;font-weight:300;font-size:22px;line-height:29px;margin-left:20px;margin-right:20px;text-align:center;}
a.box-link .box-link-category{color:#fff;margin:-30px auto 0;padding:0 .5em;font-size:18px;line-height:30px;border:none;text-align:center;vertical-align:middle;position:relative;display:inline-block;}

#logos.panel-pane.js-lightgraybg{padding:16px 0;}

.img-overlay.border{border-width:0 0 3px 0;border-style:solid;}
.hero-bg-img{background-position:right center;}
.view-smart-city-news .grid-item{background-color:#fff;margin-bottom:20px;}
.form-text {
    display: block;
    width: 100%;
    height: 31px;
    padding: 6px 12px;
    font-size: 12px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.panel-pane.js-lightgraybg {padding:0 0 42px 0;}
#page-footer > .container .row-full{height:117px;}

/*What is a challenge*/
#what-is-a-challange h2{font-size:34px;margin-bottom:0;letter-spacing:-1px;}
#what-is-a-challange h3{margin-top:0px;}
#what-is-a-challange .node-content-callout{padding:70px 0 80px 0;}
#smart-city-innovation-center h2{font-size:34px;margin-bottom:0;letter-spacing:-1px;}
#smart-city-innovation-center h3{margin-top:0px;}
#smart-city-innovation-center .node-content-callout{padding:0;}
#smart-city-news-title h2{margin-bottom:17px;}
h2{font-size:34px;margin-bottom:0;letter-spacing:-1px;}
h3{margin-top:0px;}

.Creativity{background-color:#F47C00;}
.Creativity-border{border-color:#f47c00;}
.Discoveries{background-color:#406a0f;}
.Discoveries-border{border-color:#406a0f;}
.Sun.Devil.Life{background-color:#AFA593;}
.Sun.Devil.Life-border{border-color:#AFA593;}
.ASU.News{background-color:#000;}
.ASU.News-border{border-color:#000;}
.Solutions{background-color:#fbb700;}
.Solutions-border{border-color:#fbb700;}

/*The Mission*/
#the-mission .node-content-callout{padding:28px 0 38px 0;}
#the-mission h2{font-size:34px;margin-bottom:0;letter-spacing:-1px;}
#the-mission h3{margin-top:0px;}

/*Submit a Challenge section*/
#submit-a-challenge-section .btn.btn-lg{margin-top:0px;}
#submit-a-challenge-section{background-color:#01A4DF;padding:24px 0;font-size:1.1em;font-weight:bold;}

/*Challenges Page*/
.challenges{background-color:#fff;display: block;border: 1px solid #ccc;border-radius:3px;min-height: 430px;margin-bottom: 30px;}
.challenges .box-link-text{background-color: #ffffff;color: #2a2a2a;margin: auto;margin-top: auto;margin-top: 0px;padding: 18px 35px 20px 35px;position: relative;}
.challenges .box-link-text h3{color: #2a2a2a;font-size: 1.2em;font-weight: bold;line-height: 1.2em;margin-bottom: 3px;margin-top: 0px;text-decoration:none;}
.challenges .box-link-text a{border-bottom:0;}
.challenges .job-title{font-size:1.01em;padding:10px 0;}
.challenges img{width:100%;}
.view-challenges .item-list ul li{display:inline-block;width:47%;height:100%;margin:0 10px 13px 0;}
.section > .container .row-full #challenges-banner  [class^="pane-"]{max-width:100%;padding-right:0;padding-left:0;}
#challenges-banner .challenges-banner-image{position:relative;background-repeat:no-repeat;background-position:center center;background-size:cover;padding-left:0;padding-right:0;}
#challenges-banner .challenges-banner-image h2{color: white;font-size: 3.75rem;font-weight: 900;line-height: 1;margin: 0 0 0.5625em 0;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);max-width:1170px;margin:0 auto;padding-left:15px;padding-right:15px;padding-top:1.25em;padding-bottom:1.175em;}

/*Meet the Team*/
.the-team{display: block;border: 1px solid #ccc;border-radius:3px;min-height: 440px;margin-bottom: 30px;}
.the-team .box-link-text{background-color: #ffffff;color: #2a2a2a;margin: auto;margin-top: auto;margin-top: 0px;padding: 18px 15px 20px 15px;position: relative;width: 90%;}
.the-team .box-link-text h3{color: #2a2a2a;font-size: 1.5em;font-weight: bold;line-height: 1.2em;margin-bottom: 3px;margin-top: 0px;}
.the-team .job-title{font-size:1.01em;padding:10px 0;}
.the-team .profile-url{}
.the-team .email-url{}

div.pane-menu-tree {
    margin-top: 0em;
}
.challenges-single h3{margin-bottom:16px;}
#innovation-footer{position:absolute;}

@media only screen and (max-width: 1200px) {
    #smart-challenge-subscribe{background-size:auto;}
    .row-5.darkgraybg{background-size:auto;}
}
@media only screen and (max-width: 991px) {
	.the-team img{width:100%;}
}
@media only screen and (max-width: 931px) {
	.the-team {width:320px;}
}
@media only screen and (max-width: 768px) {
	.pane-bundle-hero .field-name-field-webspark-hero-blurb .field-item > :first-child {
		text-overflow: unset;
		overflow: unset;
		white-space: unset;
	}
}
/* Extra small devices (phones, 500px and down) */
@media only screen and (max-width: 500px) {
	#smart-challenge-subscribe h2{font-size:24px}
	#smart-challenge-subscribe h3{font-size:18px}
	#smart-challenge-subscribe p{color:#fff;font-size:18px;margin-top:0;}
	#smart-challenge-subscribe .form-text{width:80%;margin:0 auto;}
	
} 